
联通wifi7 - Bug #3446

【纳管】ubus命令配置SSID使能开关不成功。

05/12/2025 10:44 - 伟 何

Status: Resolved Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg

'{"method":"setParameterValues","parameterValues":{"Device.WiFi.SSID.1.Enable":1,"Device.WiFi.SSID.1.Enable":"0"}}'

ubus call ccplat postmsg

'{"method":"setParameterValues","parameterValues":{"Device.WiFi.SSID.1.Enable":1,"Device.WiFi.SSID.1.Enable":"true"}}'

通过标准：

1、SSID使能开启关闭成功。

实际结果：

1、SSID使能开启关闭不成功。

History

#1 - 05/27/2025 16:45 - chuanjia liu

- Status changed from New to Resolved
